.btn {
  font-size: clamp(14px, 14px + 4 * ((100vw - 320px) / (1600 - 320)), 18px);
  padding-left: clamp(30px, 30px + 8 * ((100vw - 320px) / (1600 - 320)), 38px);
  padding-right: clamp(30px, 30px + 8 * ((100vw - 320px) / (1600 - 320)), 38px);
  font-family: "Neue Haas Unica Medium", sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  background: #ed2227;
  border-radius: 40px;
  color: #ffffff;
  padding-top: 21px;
  padding-bottom: 21px;
  border: none;
  -webkit-transition: background-color ease 0.5s;
  transition: background-color ease 0.5s;
}
.btn:hover, .btn:active {
  -webkit-transition: background-color ease 0.5s;
  transition: background-color ease 0.5s;
  background-color: #d21419;
}
.btn_empty {
  font-size: clamp(10px, 10px + 4 * ((100vw - 768px) / (1600 - 768)), 14px);
  padding-top: clamp(15px, 15px + 2 * ((100vw - 768px) / (1600 - 768)), 17px);
  padding-bottom: clamp(15px, 15px + 2 * ((100vw - 768px) / (1600 - 768)), 17px);
  padding-left: clamp(15px, 15px + 23 * ((100vw - 768px) / (1600 - 768)), 38px);
  padding-right: clamp(15px, 15px + 23 * ((100vw - 768px) / (1600 - 768)), 38px);
  color: #ed2227;
  background-color: #ffffff;
  border: 2px solid #ed2227;
  border-radius: 43px;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}
.btn_empty:hover {
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
  background-color: #d21419;
  color: #ffffff;
}
@media (max-width: 768px) {
  .btn_empty {
    padding: 21px 0;
    font-size: 25px;
    width: 100%;
  }
}
@media (max-width: 567px) {
  .btn_empty {
    padding: 19px 0;
    font-size: 16px;
    width: 100%;
  }
}
.btn_form {
  width: 23%;
  padding: 21px 25px;
}
.btn_popup {
  width: 100% !important;
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Neue Haas Unica Regular", sans-serif;
  color: #101010;
}

html {
  scroll-behavior: smooth;
  scroll-padding-top: 124px;
}
@media (max-width: 1024px) {
  html {
    scroll-padding-top: 98px;
  }
}
@media (max-width: 576px) {
  html {
    scroll-padding-top: 101px;
  }
}

ul {
  list-style-type: none;
}

p,
span,
a {
  display: block;
}

a,
li {
  text-decoration: none;
  color: inherit;
}

.medium {
  font-family: "Neue Haas Unica Medium", sans-serif;
}

.italic {
  font-family: "Neue Haas Unica MediumItalic", sans-serif;
}

.descr {
  color: rgba(16, 16, 16, 0.5);
  font-size: clamp(14px, 14px + 2 * ((100vw - 320px) / (1600 - 320)), 16px);
  line-height: clamp(14px, 14px + 8 * ((100vw - 320px) / (1600 - 320)), 22px);
}

.label {
  font-size: clamp(12px, 12px + 8 * ((100vw - 320px) / (1600 - 320)), 20px);
  display: block;
  color: rgba(16, 16, 16, 0.5);
}

.con {
  margin: 0 auto;
  padding: 0 17px;
  max-width: 1444px;
  position: relative;
}

h1 {
  margin-bottom: clamp(10px, 10px + 11 * ((100vw - 320px) / (1600 - 320)), 21px);
  font-size: clamp(28px, 28px + 42 * ((100vw - 320px) / (1600 - 320)), 70px);
  line-height: clamp(34px, 34px + 50 * ((100vw - 320px) / (1600 - 320)), 84px);
  text-transform: uppercase;
  line-height: 120%;
}
h1 .italic {
  display: inline;
}

h2 {
  text-transform: uppercase;
  font-size: clamp(20px, 20px + 30 * ((100vw - 320px) / (1600 - 320)), 50px);
  line-height: clamp(24px, 24px + 36 * ((100vw - 320px) / (1600 - 320)), 60px);
  line-height: 120%;
}
h2 .italic {
  display: inline;
}

h3 {
  font-size: clamp(18px, 18px + 12 * ((100vw - 320px) / (1600 - 320)), 30px);
  line-height: 120%;
  text-transform: uppercase;
}
h3 .italic {
  display: inline;
}

h4 {
  font-size: clamp(14px, 14px + 6 * ((100vw - 320px) / (1600 - 320)), 20px);
  font-family: "Neue Haas Unica Medium", sans-serif;
  line-height: 120%;
}

.dn {
  display: none;
}

a,
button {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.form {
  background-color: #101010;
  border-radius: 20px;
  text-align: center;
}
.form .input-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.form .input {
  font-size: clamp(14px, 14px + 4 * ((100vw - 320px) / (1600 - 320)), 18px);
  padding: 21px 38px;
  border-radius: 40px;
  background-color: #ffffff;
  margin-right: 11px;
  width: 23%;
  outline: transparent;
}
.form .form-descr {
  font-size: clamp(12px, 12px + 6 * ((100vw - 320px) / (1600 - 320)), 18px);
  margin-bottom: 22px;
}
.form__success {
  display: none;
}
.form__success-ico {
  margin-bottom: clamp(34px, 34px + 13 * ((100vw - 320px) / (1600 - 320)), 47px);
  width: clamp(70px, 70px + 40 * ((100vw - 320px) / (1600 - 320)), 110px);
}
.form > * > *,
.form span {
  color: #ffffff;
}
.form_contacts {
  padding: 40px 15px 60px 15px;
  height: 269px;
}
.form_contacts .title {
  margin-bottom: 10px;
}
.form_price {
  padding: 75px 15px 76px 15px;
  height: 323px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.form_price .title {
  margin-bottom: 23px;
}
.form_price .form-descr {
  margin-bottom: 15px;
}
.form_price::after {
  width: clamp(162px, 162px + 61 * ((100vw - 320px) / (1600 - 320)), 223px);
  content: url("../img/brush.png");
  z-index: -1;
  left: -6%;
  top: -29%;
  position: absolute;
}
.form_price:before {
  content: url("../img/brush.png");
  z-index: -1;
  -webkit-transform: rotateX(-180deg) rotate(12deg);
          transform: rotateX(-180deg) rotate(12deg);
  right: -15%;
  bottom: -33%;
  position: absolute;
}
.form_popup {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 72%;
  background-color: transparent;
}
.form_popup .title,
.form_popup .italic {
  color: #101010;
}
.form_popup .title {
  margin-bottom: 15px;
}
.form_popup .form-descr {
  color: rgba(16, 16, 16, 0.5);
}
.form_popup .input-block {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
}
.form_popup .input {
  width: 100%;
  margin-bottom: 15px;
  border: 2px solid #e3e3e3;
}
.form_popup .form__success-title {
  color: #101010;
}
@media (max-width: 576px) {
  .form_popup {
    width: calc(100% - 30px);
  }
}
.form_success {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.form_success .form__wrapper {
  display: none;
}
.form_success .form__success {
  display: block;
}
@media (max-width: 1024px) {
  .form_price {
    height: 528px;
  }
  .form_contacts {
    height: 487px;
  }
  .form_popup .input {
    width: 100% !important;
  }
  .form .input-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .form .input-block > * {
    width: 43.8%;
  }
  .form .input-block input {
    margin-bottom: 15px;
  }
  .form .input {
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .form_price, .form_contacts {
    width: 100vw;
    margin-left: -17px;
    border-radius: 0px;
  }
  .form_price {
    padding: 41px 15px 56px 15px;
    height: 414px;
  }
  .form_price .title {
    margin-bottom: 8px;
  }
  .form_contacts {
    height: 392px;
  }
  .form .input-block > * {
    width: 100%;
  }
}

.header__nav {
  padding: 33px 0px;
  position: fixed;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  z-index: 5;
  background-color: #ffffff;
}
.header__nav-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
.header__logo {
  width: clamp(87px, 87px + 30 * ((100vw - 768px) / (1600 - 768)), 117px);
  height: 100%;
}
.header__logo svg {
  height: 100%;
}
.header__logo img {
  width: 100%;
}
.header__menu {
  font-size: clamp(12px, 12px + 4 * ((100vw - 768px) / (1600 - 768)), 16px);
  width: clamp(620px, 620px + 453 * ((100vw - 768px) / (1600 - 768)), 1073px);
  color: rgba(16, 16, 16, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: rgba(16, 16, 16, 0.5);
}
.header__menu li:nth-last-child(2) {
  color: #101010;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
}
.header__menu-item.active {
  color: #101010;
}
.header__offer-text {
  padding-top: clamp(114px, 114px + 139 * ((100vw - 320px) / (1600 - 320)), 253px);
  text-align: center;
  margin-bottom: 33px;
}
.header__descr {
  margin-bottom: clamp(20px, 20px + 4 * ((100vw - 320px) / (1600 - 320)), 24px);
  line-height: 143%;
}
.header__img {
  width: 100%;
  display: block;
}
.header__btn {
  display: inline-block;
}
.header__mobile-btn {
  position: absolute;
  right: 0;
  height: 14px;
  border: none;
  background-color: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  display: none;
}
.header__mobile-btn .long-line {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 67px;
  height: 2px;
  background-color: #101010;
}
.header__mobile-btn .short-line {
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  width: 37px;
  height: 2px;
  background-color: #101010;
}

.services {
  padding-top: clamp(56px, 56px + 29 * ((100vw - 320px) / (1600 - 320)), 85px);
  padding-bottom: clamp(0px, 0px + 85 * ((100vw - 320px) / (1600 - 320)), 85px);
  background-color: #f1f1f1;
}
.services__label {
  margin-bottom: clamp(25px, 25px + 16 * ((100vw - 320px) / (1600 - 320)), 41px);
}
.services__title {
  margin-bottom: clamp(15px, 15px + 9 * ((100vw - 320px) / (1600 - 320)), 24px);
}
.services__descr {
  margin-bottom: clamp(25px, 25px + 10 * ((100vw - 320px) / (1600 - 320)), 35px);
}
.services__list {
  margin-bottom: clamp(35px, 35px + 64 * ((100vw - 320px) / (1600 - 320)), 99px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.services__list-product {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.services__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 13px 13px 13px 30px;
  width: 32%;
  background: #ffffff;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
}
.services__list-item .info {
  max-width: 253px;
}
.services__list-item .name {
  margin-bottom: 10px;
}
.services__list-item .price {
  color: rgba(16, 16, 16, 0.5);
  line-height: 120%;
  font-size: 16px;
}
.services__list-item:not(:nth-last-child(-n+3)) {
  margin-bottom: clamp(8px, 8px + 19 * ((100vw - 320px) / (1600 - 320)), 27px);
}

.about {
  padding-top: clamp(59px, 59px + 5 * ((100vw - 320px) / (1600 - 320)), 64px);
  padding-bottom: clamp(54px, 54px + 44 * ((100vw - 320px) / (1600 - 320)), 98px);
  background-color: #f1f1f1;
}
.about__wrapper {
  margin-bottom: clamp(31px, 31px + 33 * ((100vw - 320px) / (1600 - 320)), 64px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
.about__wrapper .label {
  margin-right: clamp(48px, 48px + 77 * ((100vw - 768px) / (1600 - 768)), 125px);
}
.about__info {
  width: 74.5%;
}
.about__info p:first-of-type {
  margin-bottom: 15px;
}
.about__descr {
  width: 80%;
}
.about__title {
  margin-bottom: clamp(20px, 20px + 12 * ((100vw - 320px) / (1600 - 320)), 32px);
}
.about__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.about__list-item {
  width: 32%;
  padding: 24px;
  background: #ffffff;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
}
.about__list-item .ico {
  margin-bottom: 25px;
}
.about__list-item .title {
  margin-bottom: 10px;
}

.portfolio {
  padding-top: clamp(54px, 54px + 34 * ((100vw - 320px) / (1600 - 320)), 88px);
  padding-bottom: clamp(38px, 38px + 29 * ((100vw - 320px) / (1600 - 320)), 67px);
  background-color: #ffffff;
}
.portfolio .label {
  margin-bottom: clamp(25px, 25px + 16 * ((100vw - 320px) / (1600 - 320)), 41px);
}
.portfolio__title {
  margin-bottom: clamp(19px, 19px + 42 * ((100vw - 320px) / (1600 - 320)), 61px);
}
.portfolio__swiper {
  width: 100%;
}
.portfolio__swiper img {
  width: clamp(230px, 230px + 220 * ((100vw - 320px) / (1600 - 320)), 450px);
}

.feedback {
  padding-top: 40px;
  padding-bottom: clamp(56px, 56px + 17 * ((100vw - 320px) / (1600 - 320)), 73px);
  position: relative;
}
.feedback__wrapper {
  margin-bottom: clamp(32px, 32px + 26 * ((100vw - 320px) / (1600 - 320)), 58px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.feedback__more {
  font-size: clamp(16px, 16px + 4 * ((100vw - 320px) / (1600 - 320)), 20px);
  line-height: 21px;
  text-align: center;
  color: #ed2227;
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
.feedback .swiper {
  margin-left: -10px;
  padding: 15px 10px;
  width: calc(100% + 30px);
}
.feedback__list-item {
  height: 100% !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 25px 22px 30px 31px;
  border: 1px solid #e3e3e3;
  -webkit-box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.05);
  border-radius: 20px;
  position: relative;
}
.feedback__list-item .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.feedback__list-item .name {
  font-size: 20px;
}
.feedback__list-item .text {
  margin-top: clamp(24px, 24px + 6 * ((100vw - 320px) / (1600 - 320)), 30px);
  margin-bottom: clamp(19px, 19px + 25 * ((100vw - 320px) / (1600 - 320)), 44px);
  width: 100%;
  color: #101010;
  font-size: 18px;
  line-height: 140%;
}
.feedback__list-item .from {
  font-size: clamp(12px, 12px + 4 * ((100vw - 320px) / (1600 - 320)), 16px);
  color: rgba(16, 16, 16, 0.5);
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 1px;
}

.qa {
  padding-top: 54px;
  padding-bottom: clamp(43px, 43px + 75 * ((100vw - 320px) / (1600 - 320)), 118px);
}
.qa__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.qa__title {
  width: 32%;
}
.qa__title br {
  display: none;
}
.qa__accordion {
  padding-top: 9px;
  width: 66%;
}
.qa__accordion .accordion-item {
  line-height: 17;
  border: 1px solid #e3e3e3;
  border-radius: 15px;
  padding: 18px 32px;
  cursor: pointer;
}
.qa__accordion .accordion-item:not(:last-child) {
  margin-bottom: clamp(15px, 15px + 6 * ((100vw - 320px) / (1600 - 320)), 21px);
}
.qa__accordion .accordion-btn {
  font-size: clamp(14px, 14px + 4 * ((100vw - 320px) / (1600 - 320)), 18px);
  background-color: #ffffff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  border: none;
  width: 100%;
  text-align: left;
  font-size: 15px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  color: #101010;
  position: relative;
}
.qa__accordion .accordion-ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  margin-left: 15px;
}
.qa__accordion .accordion-ico-plus {
  width: 2px;
  height: 28px;
  background-color: #ed2227;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.qa__accordion .accordion-ico-minus {
  width: 28px;
  height: 2px;
  background-color: #ed2227;
}
.qa__accordion .active {
  margin-bottom: 15px;
}
.qa__accordion .active .accordion-ico-plus {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.qa__accordion .accordion-descr {
  font-size: clamp(14px, 14px + 2 * ((100vw - 320px) / (1600 - 320)), 16px);
  line-height: clamp(17px, 17px + 5 * ((100vw - 320px) / (1600 - 320)), 22px);
  color: rgba(16, 16, 16, 0.5);
  max-height: 0;
  overflow: hidden;
  -webkit-transition: max-height 0.2s ease-out;
  transition: max-height 0.2s ease-out;
}

.contacts {
  padding-top: clamp(54px, 54px + 33 * ((100vw - 320px) / (1600 - 320)), 87px);
  background-color: #f1f1f1;
}
.contacts__title {
  margin-bottom: clamp(46px, 46px + 19 * ((100vw - 320px) / (1600 - 320)), 65px);
}
.contacts__list {
  margin-bottom: clamp(60px, 60px + 15 * ((100vw - 320px) / (1600 - 320)), 75px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contacts__list-item .type {
  margin-bottom: 10px;
}
.contacts__list-item .link {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
.contacts__list-item .adress {
  max-width: 227px;
  line-height: 21px;
}
.contacts__list-item:not(:last-child) {
  margin-right: clamp(0px, 0px + 88 * ((100vw - 768px) / (1600 - 768)), 88px);
}
.contacts__list-item .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.contacts__list-item .wrapper a:not(:last-child) {
  margin-right: 7px;
}

.footer {
  padding-top: clamp(43px, 43px + 107 * ((100vw - 320px) / (1600 - 320)), 150px);
  padding-bottom: clamp(43px, 43px + 29 * ((100vw - 320px) / (1600 - 320)), 72px);
  background-color: #f1f1f1;
}
.footer__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.footer__dev a {
  display: inline;
}
.footer .backlink {
  position: absolute;
  left: 50%;
  top: -10px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.footer .link {
  text-decoration: underline;
  text-underline-offset: 3px;
  text-decoration-thickness: 1px;
}
.footer span,
.footer a {
  font-size: clamp(12px, 12px + 4 * ((100vw - 320px) / (1600 - 320)), 16px);
}
.footer br {
  display: none;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10;
  display: none;
}
.popup__wrapper {
  width: 450px;
  height: 500px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  background-color: #ffffff;
  border-radius: 20px;
}
.popup__content {
  position: relative;
  padding: 80px 64px 71px 64px;
  height: 100%;
}
.popup__close {
  background-color: transparent;
  border: none;
  cursor: pointer;
  position: absolute;
  top: 25px;
  right: 25px;
}
.popup__close svg {
  pointer-events: none;
}
.popup_active {
  display: block;
}

@media (max-width: 1024px) {
  .header__nav {
    padding: 20px 0;
  }
  .services__list-item {
    width: 47%;
  }
  .services__list-item img {
    width: clamp(68px, 68px + 66 * ((100vw - 320px) / (1600 - 320)), 134px);
    margin-left: 15px;
  }
  .services__list-item:not(:nth-last-child(-n+2)) {
    margin-bottom: clamp(8px, 8px + 19 * ((100vw - 320px) / (1600 - 320)), 27px);
  }
  .contacts__list {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .contacts__list-item {
    width: 45%;
    margin-right: 0 !important;
  }
  .contacts__list-item:nth-child(-n+2) {
    margin-bottom: 50px;
  }
  .contacts__list-item:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .contacts__list-item:first-child h4 {
    width: 100%;
  }
  .contacts__list-item:first-child a:first-of-type {
    margin-right: 20px;
  }
}
@media (max-width: 768px) {
  .header__menu {
    color: #101010;
    overflow: auto;
    padding: 0 17px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    top: 0;
    bottom: 0;
    height: 100vh;
    width: 100vw;
    margin-left: -17px;
    background-color: #ffffff;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  .header__menu.active {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
  }
  .header__menu-item {
    text-align: center;
    font-size: 30px;
    width: 52.3%;
    padding: 27px 0;
  }
  .header__menu-item:not(:last-child) {
    margin-bottom: 20px;
  }
  .header__menu-item:nth-last-child(3) {
    margin-bottom: 74px;
  }
  .header__menu-item.active {
    background: #ed2227;
    border-radius: 40px;
    color: #ffffff;
    border: none;
    -webkit-transition: background-color ease 0.5s;
    transition: background-color ease 0.5s;
  }
  .header__menu-item.active:hover, .header__menu-item.active:active {
    -webkit-transition: background-color ease 0.5s;
    transition: background-color ease 0.5s;
    background-color: #d21419;
  }
  .header__menu-item.num {
    display: none;
  }
  .header__callback {
    width: 52.3%;
  }
  .header__mobile-btn {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .header__mobile-btn.active {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    height: 35px;
    width: 35px;
    overflow: hidden;
  }
  .header__mobile-btn.active .short-line {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    -webkit-transform-origin: right;
            transform-origin: right;
    width: 50px;
  }
  .header__mobile-btn.active .long-line {
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    -webkit-transform: rotate(-45deg);
            transform: rotate(-45deg);
    -webkit-transform-origin: right;
            transform-origin: right;
    width: 50px;
  }
  .services .form_price::before {
    right: -27%;
    bottom: -47%;
  }
  .services .form_price:after {
    left: -15%;
    top: -35%;
  }
  .about__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about__wrapper .label {
    margin: 0;
    margin-bottom: 25px;
  }
  .about__info, .about__descr {
    width: 100%;
  }
  .about__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .about__list-item {
    width: 100%;
  }
  .about__list-item:not(:last-child) {
    margin-bottom: 15px;
  }
  .feedback {
    padding: 40px 0 121px 0;
  }
  .feedback__list {
    overflow: auto;
  }
  .feedback__list-item {
    width: 58.6%;
  }
  .feedback__more {
    position: absolute;
    bottom: -88px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .qa__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .qa__title {
    width: 100%;
    margin-bottom: 32px;
  }
  .qa__title br {
    display: block;
  }
  .qa__accordion {
    width: 100%;
    padding-top: 0;
  }
  .footer__wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .footer__privacy > * {
    margin-bottom: 15px;
  }
  .footer .backlink {
    left: auto;
    right: 0;
    top: 0;
  }
  .footer br {
    display: block;
  }
}
@media (max-width: 576px) {
  .header__nav {
    padding-top: 25px;
    padding-bottom: 18px;
  }
  .header__mobile-btn {
    width: 35px;
  }
  .header__mobile-btn .long-line {
    width: 100%;
  }
  .header__mobile-btn .short-line {
    width: 54%;
  }
  .header__mobile-btn.active {
    height: 20px;
    width: 20px;
  }
  .header__mobile-btn.active .short-line,
.header__mobile-btn.active .long-line {
    width: 29px;
  }
  .header__menu-item {
    width: 100%;
    font-size: 18px;
    padding: 19px 0;
  }
  .header__menu-item:not(:last-child) {
    margin-bottom: 5px;
  }
  .header__menu-item:nth-last-child(3) {
    margin-bottom: 33px;
  }
  .header__callback {
    width: 100%;
  }
  .header__btn {
    width: 100%;
  }
  .services__list-item {
    width: 100%;
  }
  .services__list-item:not(:last-child) {
    margin-bottom: clamp(8px, 8px + 19 * ((100vw - 320px) / (1600 - 320)), 27px);
  }
  .services .form_price::before {
    width: 250px;
    height: 250px;
    right: -27%;
    bottom: -47%;
  }
  .services .form_price:after {
    width: 250px;
    height: 250px;
    left: -20%;
    top: -46%;
  }
  .feedback .user {
    margin-bottom: 20px;
  }
  .contacts__list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contacts__list-item {
    width: 100%;
  }
  .contacts__list-item:not(:last-child) {
    margin-bottom: 38px;
  }
  .popup__wrapper {
    width: 100vw;
    height: 390px;
    border-radius: 0px;
  }
  .popup__content {
    padding: 56px 15px;
  }
  .popup__close {
    top: 15px;
    right: 15px;
  }
  .popup__close svg {
    width: 16px;
    height: 16px;
  }
}

.product-img-frame {
  width: 134px;
  height: 134px;
  overflow: hidden;
  position: relative;
  border-radius: 15px;
}

.product-img-frame img.product-img {
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)scale(0.4);
}

.product-img-frame img.product-img-03 {
  display: block;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)scale(0.15);
}

